<section class="bg-color">
  <div class="containers">
      <div class="title">
          <p>The Best Seller Of Hitheme</p>
          <h2><span>Best</span> Seller</h2>
      </div>
      <div class="row">
          <div class="col-md-3">
              <div class="card">
                  <div class="card-main">
                      <div class="discount">-9%</div>
                      <div class="label label-green">Pre-order</div>
                      <div class="product-container">
                          <div class="p" (mouseover)="imageChange($event)"><img src="https://yome.vn/cach-rua-anh-tu-dien-thoai/imager_138088.jpg"
                                  alt="Product"></div>
                          <div class="p" (mouseover)="imageChange($event)"><img src="https://bpackingapp.com/wp-content/uploads/2021/12/Anh-mau-Preset-Lightroom-mau-Han-Quoc-3.jpg"
                                  alt="Product"></div>
                          <div class="p" (mouseover)="imageChange($event)"><img src="https://webmuanha.com/nhung-cach-tao-dang-chup-anh-dep/imager_3_21236_700.jpg"
                                  alt="Product"></div>
                      </div>
                      <div class="image">
                          <img src="{{url}}" alt="Product">
                      </div>
                      <div class="cart-line"></div>
                      <div class="cart-item">
                          <ul>
                              <li><a href=""><i class="fa fa-shopping-basket"></i></a></li>
                              <li><a href=""><i class="fa fa-heart"></i></a></li>
                              <li><a href=""><i class="fa fa-search"></i></a></li>
                          </ul>
                      </div>
                  </div>
                  <div class="content">
                      <a href="javascript:void(0);">Incidid Tongue Bar</a>
                      <div class="rating">
                          <i class="fa fa-star-o"></i>
                          <i class="fa fa-star-o"></i>
                          <i class="fa fa-star-o"></i>
                          <i class="fa fa-star-o"></i>
                          <i class="fa fa-star-o"></i>
                      </div>
                      <p><span class="money">$81.00</span><span class="price-old">$89.00</span></p>
                  </div>
              </div>
          </div>
          <div class="col-md-3">
              <div class="card">
                  <div class="card-main">
                      <div class="discount">-10%</div>
                      <div class="label label-green">Pre-order</div>
                      <div class="product-container">
                          <div class="p"><img src="https://yome.vn/cach-rua-anh-tu-dien-thoai/imager_138088.jpg" alt="Product"></div>
                          <div class="p"><img src="https://bpackingapp.com/wp-content/uploads/2021/12/Anh-mau-Preset-Lightroom-mau-Han-Quoc-3.jpg" alt="Product"></div>
                          <div class="p"><img src="https://webmuanha.com/nhung-cach-tao-dang-chup-anh-dep/imager_3_21236_700.jpg" alt="Product"></div>
                      </div>
                      <div class="image">
                          <img src="https://bpackingapp.com/wp-content/uploads/2021/12/Anh-mau-Preset-Lightroom-mau-Han-Quoc-3.jpg" alt="Product">
                      </div>
                      <div class="cart-line"></div>
                      <div class="cart-item">
                          <ul>
                              <li><a href=""><i class="fa fa-shopping-basket"></i></a></li>
                              <li><a href=""><i class="fa fa-heart"></i></a></li>
                              <li><a href=""><i class="fa fa-search"></i></a></li>
                          </ul>
                      </div>
                  </div>
                  <div class="content">
                      <a href="javascript:void(0);">Incidid Tongue Bar</a>
                      <div class="rating">
                          <i class="fa fa-star-o"></i>
                          <i class="fa fa-star-o"></i>
                          <i class="fa fa-star-o"></i>
                          <i class="fa fa-star-o"></i>
                          <i class="fa fa-star-o"></i>
                      </div>
                      <p><span class="money">$81.00</span><span class="price-old">$89.00</span></p>
                  </div>
              </div>
          </div>
          <div class="col-md-3">
              <div class="card">
                  <div class="card-main">
                      <div class="discount">-8%</div>
                      <div class="label label-green">Pre-order</div>
                      <div class="product-container">
                          <div class="p"><img src="https://yome.vn/cach-rua-anh-tu-dien-thoai/imager_138088.jpg" alt="Product"></div>
                          <div class="p"><img src="https://bpackingapp.com/wp-content/uploads/2021/12/Anh-mau-Preset-Lightroom-mau-Han-Quoc-3.jpg" alt="Product"></div>
                          <div class="p"><img src="https://webmuanha.com/nhung-cach-tao-dang-chup-anh-dep/imager_3_21236_700.jpg" alt="Product"></div>
                      </div>
                      <div class="image">
                          <img src="https://webmuanha.com/nhung-cach-tao-dang-chup-anh-dep/imager_3_21236_700.jpg" alt="Product">
                      </div>
                      <div class="cart-line"></div>
                      <div class="cart-item">
                          <ul>
                              <li><a href=""><i class="fa fa-shopping-basket"></i></a></li>
                              <li><a href=""><i class="fa fa-heart"></i></a></li>
                              <li><a href=""><i class="fa fa-search"></i></a></li>
                          </ul>
                      </div>
                  </div>
                  <div class="content">
                      <a href="javascript:void(0);">Incidid Tongue Bar</a>
                      <div class="rating">
                          <i class="fa fa-star-o"></i>
                          <i class="fa fa-star-o"></i>
                          <i class="fa fa-star-o"></i>
                          <i class="fa fa-star-o"></i>
                          <i class="fa fa-star-o"></i>
                      </div>
                      <p><span class="money">$81.00</span><span class="price-old">$89.00</span></p>
                  </div>
              </div>
          </div>
          <div class="col-md-3">
              <div class="card">
                  <div class="card-main">
                      <div class="discount">-6%</div>
                      <div class="label label-green">Pre-order</div>
                      <div class="product-container">
                          <div class="p"><img src="https://yome.vn/cach-rua-anh-tu-dien-thoai/imager_138088.jpg" alt="Product"></div>
                          <div class="p"><img src="https://bpackingapp.com/wp-content/uploads/2021/12/Anh-mau-Preset-Lightroom-mau-Han-Quoc-3.jpg" alt="Product"></div>
                          <div class="p"><img src="https://webmuanha.com/nhung-cach-tao-dang-chup-anh-dep/imager_3_21236_700.jpg" alt="Product"></div>
                      </div>
                      <div class="image">
                          <img src="https://1.bp.blogspot.com/-1F0txd6CTXk/XyjEn1_2atI/AAAAAAAAiX0/2X1yKYprbxEAPvrNA4VoX_nuv8nawCSuQCNcBGAsYHQ/s564/a5a84b393a0778e047f87c79478481e7.jpg" alt="Product">
                      </div>
                      <div class="cart-line"></div>
                      <div class="cart-item">
                          <ul>
                              <li><a href=""><i class="fa fa-shopping-basket"></i></a></li>
                              <li><a href=""><i class="fa fa-heart"></i></a></li>
                              <li><a href=""><i class="fa fa-search"></i></a></li>
                          </ul>
                      </div>
                  </div>
                  <div class="content">
                      <a href="javascript:void(0);">Incidid Tongue Bar</a>
                      <div class="rating">
                          <i class="fa fa-star-o"></i>
                          <i class="fa fa-star-o"></i>
                          <i class="fa fa-star-o"></i>
                          <i class="fa fa-star-o"></i>
                          <i class="fa fa-star-o"></i>
                      </div>
                      <p><span class="money">$81.00</span><span class="price-old">$89.00</span></p>
                  </div>
              </div>
          </div>
      </div>
  </div>
</section>

<section class="policy">
  <div class="container text-center">
    <div class="row">
      <div class="col-md-4">
        <div class="policy-card">
          <div class="round">
            <div class="round-icon">
              <i class="fa fa-car"></i>
            </div>
          </div>
          <h2>Free Shipping &amp; Return</h2>
          <p>Free shipping on all UK order</p>
        </div>
      </div>
      <div class="col-md-4">
        <div class="policy-card">
          <div class="round">
            <div class="round-icon">
              <i class="fa fa-refresh"></i>
            </div>
          </div>
          <h2>Money Back Guarentee</h2>
          <p>30 days money back guarentee</p>
        </div>
      </div>
      <div class="col-md-4">
        <div class="policy-card">
          <div class="round">
            <div class="round-icon">
              <i class="fa fa-phone"></i>
            </div>
          </div>
          <h2>Online Support 24/24</h2>
          <p>We support online 24/24 on a day</p>
        </div>
      </div>
    </div>
  </div>
</section>

<section class="policy-product">
  <div class="containers">
    <div class="bg-position">
      <owl-carousel-o [options]="policyOptions">
        <ng-template carouselSlide>
          <div class="policy-p-card">
            <div class="date">
              <h3>26</h3>
              <h4>Nov</h4>
            </div>
            <div class="policy-img">
              <img src="https://haycafe.vn/wp-content/uploads/2021/11/Hinh-anh-anime-girl-deo-kinh.jpg" alt="P1">
            </div>
            <h2>The standard Lorem Ipsum passage, used since the 1500s</h2>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            <a href="" class="read-more">Read More <i class="fa fa-caret-right"></i></a>
          </div>
        </ng-template>
        <ng-template carouselSlide>
          <div class="policy-p-card">
            <div class="date">
              <h3>27</h3>
              <h4>Nov</h4>
            </div>
            <div class="policy-img">
              <img src="https://haycafe.vn/wp-content/uploads/2021/11/Hinh-anh-anime-girl-deo-kinh.jpg" alt="P2">
            </div>
            <h2>Where does it come from?</h2>
            <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur?</p>
            <a href="" class="read-more">Read More <i class="fa fa-caret-right"></i></a>
          </div>
        </ng-template>
        <ng-template carouselSlide>
          <div class="policy-p-card">
            <div class="date">
              <h3>28</h3>
              <h4>Nov</h4>
            </div>
            <div class="policy-img">
              <img src="https://haycafe.vn/wp-content/uploads/2021/11/Hinh-anh-anime-girl-deo-kinh.jpg" alt="P3">
            </div>
            <h2>1914 translation by H. Rackham</h2>
            <p>But I must explain to you how all this mistaken idea of denouncing pleasure and praising pain was born and I will give you a complete account of the system, and expound the actual teachings of the great explorer of the truth, the master-builder of human happiness. No one rejects, dislikes, or avoids pleasure itself, because it is pleasure, but because those who do not know how to pursue pleasure rationally encounter consequences that are extremely painful. Nor again is there anyone who loves or pursues or desires to obtain pain of itself, because it is pain, but because occasionally circumstances occur in which toil and pain can procure him some great pleasure. To take a trivial example, which of us ever undertakes laborious physical exercise, except to obtain some advantage from it? But who has any right to find fault with a man who chooses to enjoy a pleasure that has no annoying consequences, or one who avoids a pain that produces no resultant pleasure?</p>
            <a href="" class="read-more">Read More <i class="fa fa-caret-right"></i></a>
          </div>
        </ng-template>
      </owl-carousel-o>
    </div>
  </div>
</section>

<section class="partners">
  <owl-carousel-o [options]="partnerOptions">
    <ng-template carouselSlide *ngFor="let partner of partners">
      <img src="{{partner.imgUrl}}" alt="Partner">
    </ng-template>
  </owl-carousel-o>
</section>


